/* Extra large devices (large desktops, 1200px and up) */

@media (max-width: 1920px) {

.director-msg:before {
    width: 40%;
}

}

/* Extra large devices (large desktops, 1200px and up) */

@media (max-width: 1600px) {

.director-msg:before {
    width: 38%;
}
    
}

/* Extra large devices (large desktops, 1200px and up) */

@media (max-width: 1599px) {

.director-msg:before {
    width: 36%;
}

}

/* Large devices (desktops, 992px and up) */

@media (max-width: 992px) {

}

/* Medium devices (tablets, 768px and up) */

@media (max-width: 768px) {
	.footer-top {
		display: block;
		text-align: center;
	}
	.course-content {
		width: 100%;
	}

	.avtar-img h5 {
		width: 100%;
	}
	.bread-conts {
		padding-top: 0%;
	}
	.navigation {
		position: relative;
	}
	.cnt-bg {
		width: 100%;
	}
	.cnt-bg h1 {
		font-size: 25px;
		line-height: normal;
		margin-bottom: 15px;
	}
	.carousel-cnt {
		padding-top: 0;
	}
	.cnt-bg h6 {
		margin-bottom: 10px;
	}
	.carousel-control-next, .carousel-control-prev {
		padding-top: 0px !important;
	}
	.section-padding {
		padding: 60px 0;
	}
	.service-heading h2 {
		margin-bottom: 30px;
	}
	.services-box {
		padding: 20px 10px;
		min-height: 354px;
	}
	.count-div h2 {
		font-size: 45px;
	}
	.count-div h2:before {
		top: 30px;
		left: 11px;
		width: 53px;
		height: 5px;
	}
	.count-div h2 span {
		font-size: 17px;
		line-height: 22px;
		margin-top: 5px;
	}
	.welcome {
		padding-right: 30px;
	}
	h2 {
		font-size: 35px;
		line-height: 45px;
	}
	.comment-section {
		margin-left: 30px;
	}
	.director-img {
		display: flex;
		align-items: center;
		width: 100%;
		height: 100%;
	}
	.director-msg:before {
		width: 39%;
	}
	.director-conts {
		padding-right: 0;
	}
	.provide-conts {
		width: 100%;
	}
	.provide-conts h3 {
		margin-bottom: 10px;
		font-size: 22px;
		line-height: 35px;
	}
	.contact-no h4 a {
		font-size: 19px;
		line-height: 25px;
	}
	.get-a-quote a {
		padding: 9px 30px;
		font-size: 14px;
	}
	a.radius-btn {
		font-size: 14px;
		padding: 9px 30px;
	}
	.countdown-conts {
		margin-left: 15px;
	}
	.countdown-conts h2, .start-cntdown span {
		font-size: 45px;
		line-height: 48px;
	}
	.start-cntdown span {
		font-size: 45px;
	}
	.start-cntdown {
		margin-bottom: 0px;
	}
	.countdown-conts p {
		font-size: 14px;
	}
	.growth-conts img {
		width: 35px;
	}
	.news-conts {
		padding: 15px;
	}
	.sectors-box {
		min-height: 200px;
		padding: 15px;
	}
	.sectors-box .readmore-btn {
		bottom: 15px;
		left: 15px;
	}
	.contct-strip h4 {
		font-size: 19px;
		line-height: 42px;
	}
	.footer-cont {
		margin-bottom: 30px;
	}
	.cprt-cont p {
		font-size: 14px;
		line-height: 20px;
	}
	.carousel-item img {
		height: 40vh;
	}
	.director-img img {
		height: 150px;
	}
	.md-content {
		margin-top: 20px;
	}
	.services-breadcrumb {
		padding-top: 0;
	}
	.sidebar-item.address h4 {
		font-size: 27px;
		line-height: 35px;
	}
	.icon .fas.fa-phone {
		padding: 20px;
		font-size: 31px;
	}
	.sidebar-item.address span a {
		font-size: 25px;
	}
	.services-single-area .sidebar-item .title h4 {
		font-size: 20px;
	}
	.services-breadcrumb ul li a, .services-breadcrumb ul li {
		font-size: 14px;
	}
	.news-sidebar h3 {
		font-size: 22px;
		line-height: normal;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	.post-thumbimg {
		width: 38%;
		padding-right: 10px;
	}
	.post-title {
		width: 62%;
	}
	.blog-link .date {
		font-size: 14px;
		max-width: max-content;
	}
	.s-news-conts h3 {
		margin-bottom: 20px;
		font-size: 22px;
		line-height: normal;
	}
	.banner-conts h2 {
		font-size: 22px;
		margin-bottom: 5px;
	}
	.section-title-s2 h2 {
		margin-bottom: 30px;
	}
	.inner-conts iframe, .office-adrs {
		width: 50%;
	}
	.sidebar-item.address {
		min-height: 300px;
	}
	.main-menu {
		height: auto;
	}
	.button:before {
		background: #000000;
	}
	.button:after {
		border-top: 2px solid #000000;
		border-bottom: 2px solid #000000;
	}
	.button {
		top: 5px;
	}
	.header.sticky .button:after {
		border-top: 2px solid #FFF;
		border-bottom: 2px solid #FFF;
	}
	.header.sticky .button:before {
		background: #FFF;
	}
	.header.sticky #cssmenu > ul > li > a {
		color: #183883;
	}
.department ul li {
    margin-bottom: 20px;
    width: 50%;
}


}

/* Small devices (landscape phones, 576px and up) */

@media (max-width: 576px) {
	.default-info h2{
		font-size:28px;	
	}
	.full-accoundian-data.form-section{
		width:100%;

	}
	.default-info h4 {
		font-size: 20px;
	}
	.full-accoundian-data .accordion.work-content button.btn.btn-link .icon-roate {
		margin-left: 25px;
	}
	.full-accoundian-data .accordion.work-content button.btn.btn-link {
		white-space: inherit;
	}
	.trainig-sec {
		padding: 20px 0;
	}
	.table-body.head {
		overflow: overlay;
	}
	.first-bill {
		border-right: 0;
		margin-right: 0;
		margin-bottom: 30px;
	}
	.full-assocations {
		padding-bottom: 30px;
		margin-bottom: 0px;
	}
	.accordion.work-content button.btn.btn-link{
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.full-accoundian{
		width:100%;
	}
	.button {
		position: absolute !important;
		top: 16px;
	}
	.banner-conts h2 {
		font-size: 25px;
		margin-bottom: 5px;
	}
	.contact-info ul li:first-child {
		padding: 10px 10px 10px 0;
		margin-right: 0;
		border-right: none;
	}
	.contact-info ul li {
		padding: 10px 10px 10px 0;
	}
	.contact-info ul li .fas, .contact-info ul li .far {
		margin-right: 7px;
	}
	.social-link ul {
		justify-content: flex-start;
		padding-left: 15px;
	}
	.social-link ul li {
		padding: 10px 10px 10px 0;
	}
	.site-logo {
		display: flex;
		align-items: center;
		width: 140px;
		padding: 10px 0;
	}
	.logo-caption h5 {
		font-size: 18px;
		line-height: 23px;;
	}
	.get-a-quote {
		width: max-content;
		padding-left: 20px;
	}
	.get-a-quote a {
		display: block;
		width: max-content;
	}
	#cssmenu #head-mobile {
		padding: 0;
	}
	#cssmenu ul.open, #cssmenu ul {
		width: 240px;
	}
	.contact-info {
		display: none;
	}
	.carousel-cnt {
		padding-top: 5%;
	}
	.cnt-bg h1 {
		font-size: 22px;
		line-height: normal;
		margin-bottom: 10px;
	}
	.carousel-control-next-icon, .carousel-control-prev-icon {
		display: none;
	}
	.navigation {
		position: relative;
	}
	.slider-main {
		position: inherit;
	}
	.header {
		background: #0d1b39;
	}
	.topbar, .get-a-quote {
		display: none;
	}
	.button {
		position: initial;
	}
	.count-div h2:before {
		width: 120px;
		top: 21px;
	}
	.center-border {
		width: 100px;
		height: 2px;
		margin: 15px auto;
	}
	.services-box {
		min-height: auto;
	}
	.our-service .row .col-12:nth-child(-n+6) .services-box {
		margin-bottom: 30px;
	}
	h2 {
		font-size: 28px;
		line-height: 33px;
	}
	.welcome {
		padding-right: 0px;
	}
	.welcome-to .row .col-12:nth-child(1) {
		order: 2;
	}
	.welcome-to .row .col-12:nth-child(2) {
		order: 1;
	}
	.welcome-img {
		margin-bottom: 30px;
	}
	.section-padding {
		padding: 40px 0;
	}
	.clients-detail {
		margin-bottom: 30px;
	}
	.comment-section {
		margin-left: 0px;
		margin-top: 20px;
		padding: 30px;
	}
	.comment-section:before {
		top: -14px;
		left: 46%;
		transform: rotate(225deg);
	}
	.sectors-box {
		min-height: 300px;
	}   
	.director-heading h2 {
		margin-bottom: 25px;
		display: block;
		width: 100%;
		text-align: center;
	}
	.director-img img {
		width: 150px;
		margin: 0 auto 20px;
	}
	.director-conts {
		text-align: center;
	}
	.director-msg:before {
		width: 50%;
	}
	.provide-conts h3 {
		font-size: 21px;
		line-height: normal;
		text-align: center;
		margin-bottom: 20px;
	}
	.provide-conts p {
		font-size: 16px;
		text-align: center;
	}
	.growth-conts {
		justify-content: center;
	}
	.growth-counter .row .col-12:nth-child(-n+3) .growth-conts {
		margin-bottom: 30px;
	}
	.growth-conts img {
		width: auto;
	}
	.start-cntdown {
		width: 125px;
	}
	.countdown-conts p {
		font-size: 16px;
		text-align: left;
	}
	.sector-boxes.news-boxes .col-12:nth-child(-n+2) .sectors-box {
		margin-bottom: 30px;
	}
	.contct-strip .d-flex {
		flex-direction: column;
		text-align: center;
	}
	.contct-strip h4 {
		line-height: 25px;
		margin-bottom: 20px;
	}
	.site-logo {
		width: max-content;
	}
	.site-logo a img {
		width: 70px;
	}
	.logo-caption h5 {
		font-size: 16px;
		line-height: 20px;
	}
	.marqee-text .container {
		padding: 0px;
	}
	.count-div h2 span {
		font-size: 18px;
		line-height: normal;
		margin-top: 15px;
	}
	.social-icon {
		display: inline-block;
		margin-bottom: 20px;
	}
	.fifteen-year span {
		font-size: 40px;
	}
	.fifteen-year h2 {
		font-size: 32px;
		height: 61px;
	}
	.vision-mission .row .col-12:nth-child(-n+2) .abt-conts, .vision-mission .row .col-12:nth-child(-n+2) .vision-mission-img {
		margin-bottom: 40px;
	}
	.vision-mission .row .col-12:nth-child(1) {
		order: 1;
	}
	.vision-mission .row .col-12:nth-child(2) {
		order: 2;
	}
	.vision-mission .row .col-12:nth-child(3) {
		order: 4;
	}
	.vision-mission .row .col-12:nth-child(4) {
		order: 3;
	}
	.kbsgroup-office {
		margin-bottom: 30px;
	}
	.vsn-msn .quality-title {
		padding: 25px;
	}
	.accreditation-hdng h3 {
		font-size: 25px;
	}
	.services-breadcrumb ul li {
		margin-bottom: 5px;
	}
	.wp-block-table .has-fixed-layout {
		width: 1000px;
		overflow-y: scroll;
		margin-bottom: 20px;
	}
	.s-blog-content {
		padding: 41px 20px 20px;
		margin-bottom: 30px;
	}
	#share a {
		width: 40px;
		height: 40px;
		line-height: 20px;
		font-size: 20px;
	}
	.opening-hdng p {
		padding: 0;
	}
	.accordion-list ul li a, .heading.active a {
		font-size: 16px;
		padding: 15px 50px 30px 0px;
		padding-bottom: 15px;
	}
	.inner-conts iframe, .office-adrs {
		width: 100%;
	}
	.office-adrs {
		margin-bottom: 30px;
	}
	.inner-conts {
		padding: 20px;
	}
	.news-btn {
		margin-top: 30px;
	}
	.cprt-cont {
		flex-wrap: wrap;
		justify-content: flex-start;
		padding-top: 15px;
	}
	.sidebar-item.address {
		min-height: 425px;
	}
	.row.climate-main{
		margin: 10px;
	}
	.department ul li {
		margin-bottom: 20px;
		width: 100%;
	}


	
	

    


}